Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.integrator.spi
Interface IntegratorService

All Superinterfaces:
  Serializable, Service

All Known Implementing Classes:
  IntegratorServiceImpl

    public interface IntegratorService

extends Service

Method Summary
`Iterable<Integrator>` | `getIntegrators()` Retrieve all integrators.

Method Detail

### getIntegrators

    Iterable<Integrator> getIntegrators()

  Retrieve all integrators.

  Returns:
    All integrators.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.